| GET | /RestApi/session/is-authenticated |
|---|
using System;
using System.IO;
using System.Collections;
using System.Collections.Generic;
using System.Runtime.Serialization;
using ServiceStack;
using ServiceStack.DataAnnotations;
using Telerik.Sitefinity.Services.UserSession.DTO;
namespace Telerik.Sitefinity.Services.UserSession.DTO
{
public partial class StatusRequest
{
}
public partial class StatusResponse
{
public virtual bool IsAuthenticated { get; set; }
}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/session/is-authenticated HTTP/1.1 Host: www.imglobal.com Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"IsAuthenticated":false}